- Main Page
- Data Structures
- Files
- Directories

- Search for |

- File List
- Globals

- All
- Functions
- Variables
- Typedefs
- Enumerations
- Enumerator
- Defines

- _
- a
- b
- c
- d
- e
- f
- g
- h
- i
- k
- l
- m
- n
- o
- p
- r
- s
- t
- u
- v
- w
- x

### - i -

- i8259_init() : 8259.c, 8259.h
- idt_init() : idt.c, idt.h
- incl() : timer.S
- inet_aton() : net.c
- initHardDisk() : hd.c, hd.h
- InitializeList() : lists.h
- initLNC() : lnc.c, lnc.h
- inportByte() : io.c, io.h
- inportDWord() : io.c, io.h
- inportWord() : io.c, io.h
- insertFreeDesc() : kmalloc.c
- InsertItemAtFront() : lists.h
- InsertItemBetweenItems() : lists.h
- InsertItemListBetweenItems() : lists.h
- intNull() : idt.c, idt.h
- invalidCall() : syscall.c, syscall.h
- InvalidSystemCall() : syscall.c
- ioctl() : kern_descrip.c, syscalls_new.h, kern_descrip.h
- irqDisable() : 8259.c, 8259.h
- irqEnable() : 8259.c, 8259.h
- issetugid() : gen_calls.c, syscalls_new.h, gen_calls.h